/* text: headline and title */
.airtight {
  margin: 0;
  padding: 0;
}
.textbottomborderbackground {
  background: url(../images/line_fg.gif) repeat-x center bottom;
}
html {
  -webkit-text-size-adjust: none;
}
.headtips,
.headbanner,
.mainnav,
.bdybox,
.breadins,
.footer {
  width: 1000px;
  margin: 0 auto;
  overflow: hidden;
}
.topbanner {
  margin: 0 auto;
  margin-bottom: 5px;
  text-align: center;
}
.headtop {
  width: 1000px;
  margin: 0 auto;
  overflow: hidden;
}
.headbanner {
  text-align: center;
  padding: 10px 0;
}
.tipout {
  height: 22px;
  background-color: #ededed;
}
#bdyboxcontainer {
  background-color: #ffffff;
  width: 1000px;
  padding-top: 1px;
}
.sharebox a {
  display: inline-block;
  vertical-align: top;
  font-size: 0;
  line-height: 0;
  width: 15px;
  height: 16px;
  margin-left: 5px;
}
.twitter {
  background: url(../2014images/twitter.gif) no-repeat;
}
.facebook {
  background: url(../2014images/facebook.gif) no-repeat;
}
.sina {
  background: url(../2014images/sina.gif) no-repeat;
}
.searcbox {
  float: right;
  margin-top: 2px;
}
.searcbox span {
  float: left;
  display: inline;
  margin-left: 24px;
}
.searchins {
  margin-top: 1px;
}
.searchins input {
  float: left;
}
.inputbox {
  width: 90px;
  padding: 0 5px;
  height: 13px;
  overflow: hidden;
  line-height: 13px;
  font-size: 11px;
  border: 1px solid #c1c2c3;
  border-right: none;
}
.editionbox b,
.editionbox a {
  display: inline-block;
  vertical-align: top;
  font-size: 15px;
  color: #000000;
  border-right: 1px solid #ffffff;
  padding: 0 15px;
  line-height: 22px;
}
.checkbox {
  margin-top: 10px;
  overflow: hidden;
}
.checkbox div {
  font-size: 16px;
}
.checkbox div input,
.checkbox div span {
  display: inline-block;
  vertical-align: top;
  line-height: 20px;
}
.checkbox div input {
  border: 2px solid #000000;
  width: 18px;
  height: 18px;
  overflow: hidden;
  background: #ffffff;
}
.checkbox div span {
  padding: 0 0 0 5px;
}
.submitbox {
  margin-top: 10px;
}
.headbg {
  background-color: #124878;
  padding: 10px 0;
/*  width: 1000px; */
/*  width: auto; */
}
.headtop {
  background-color: #124878;
}
.headrgtads {
  float: right;
  width: 480px;
/*  padding-right: 8px; */
}
.headlogo {
  margin-top: 10px;
  display: inline-block;
}
.inblock {
  font-size: 0;
  word-spacing: -3em;
}
.inblock li {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  word-spacing: normal;
  vertical-align: top;
}
.mainnav {
  text-align: center;
  margin-top: 8px;
}
.mainnav li {
  font-size: 18px;
  line-height: 20px;
  padding: 0 32px;
  border-right: 1px solid #90adc6;
  font-family: Times New Roman;
}
.mainnav li.navred a {
  color: #bd0000;
}
.mainnav li.navgreen a {
  color: #42ae49;
}
.mainnav li.navblue a {
  color: #246299;
}
.mainnav li.navpurple a {
  color: #912783;
}
.mainnav li.navorange a {
  color: #f89320;
}
.mainnav02 li {
  padding: 0 18px;
}
.navout {
  position: relative;
  width: 1000px;
  z-index: 2;
}
.subnav {
  display: none;
  background: #ffffff;
  width: 130px;
  padding: 0 20px;
  position: absolute;
  z-index: 9999;
}
.subnav li {
  line-height: 24px;
  border-bottom: 1px dashed #cccccc;
  font-family: Times New Roman;
}
#subnav0 li {
  width: 400px;
}
.bdylft,
.bdyrgt {
  overflow: hidden;
}
.bdylft {
  width: 290px;
  display: inline;
  margin-right: 15px;
}
.bdyrgt {
  width: 690px;
}
/* text: headline and title */
/* h2 */
.h2tit {
  font-size: 30px;
  line-height: 33px;
}
.h2tit02 {
  font-size: 24px;
  line-height: 28px;
}
/* h3 */
.h3tit {
  font-size: 18px;
  line-height: 22px;
}
.h3tit02 {
  line-height: 18px;
  margin: 8px 0 5px;
}
.h302tit {
  font-size: 24px;
  line-height: 26px;
}
.h3arial {
  font-size: 18px;
  line-height: 22px;
}
/* h4 */
.h4tit {
  font-size: 18px;
  line-height: 22px;
  padding-bottom: 5px;
  border-bottom: 2px solid #fbc17e;
}
.h2tit,
.h3tit,
.h4tit,
.h2tit02 {
  font-family: Times New Roman;
  font-weight: normal;
}
.h2tit a,
.h3tit a,
.h2tit02 a {
  color: #00457a;
}
.h4tit,
.h4tit a {
  color: #949799;
}
.h3normaltit,
.h3normaltit a {
  color: #00457a;
}
.h3normaltit {
  font-weight: normal;
  padding-left: 12px;
}
.h302tit {
  font-family: Times New Roman;
}
.h302tit a {
  color: #000000;
}
.h3arial {
  font-family: Times New Roman;
  font-weight: normal;
}
.h3arial,
.h3arial a {
  color: #9f0909;
}
.titlegreen a {
  color: #3bab42;
}
.titlepurple a {
  color: #8e1f7e;
}
.titleblue a {
  color: #3e57a8;
}
.titleyellow a {
  color: #f88f16;
}
.conttit {
  font-family: Times New Roman;
  line-height: 25px;
  font-size: 22px;
  color: #00457a;
  padding: 0 0 10px;
  margin-top: 10px;
}
.magtit {
  text-align: center;
}
/* text: content */
/* picture */
.piccenter {
  text-align: center;
}
.picbdlne img {
  border: 1px solid #b3b2b2;
}
.itembox {
  overflow: hidden;
}
.itembox p {
  font-size: 13px;
  color: #000000;
  margin: 0;
  padding: 0;
}
.itembox p.pmart {
  margin: 5px 0 0;
  padding: 0;
}
.pdesc02 {
  margin-top: 0;
}
.imgfloat {
  float: left;
  margin-right: 7px;
}
.mart5 {
  margin-top: 5px;
}
.mart10 {
  margin-top: 10px;
}
.mart15 {
  margin-top: 15px;
}
.mart25 {
  margin-top: 25px;
}
.mart20 {
  margin-top: 20px;
}
.mart30 {
  margin-top: 30px;
}
.newslst li {
  background: url(../2014images/newsico.gif) no-repeat 0 4px;
  padding-left: 10px;
  margin-top: 8px;
  font-family: Times New Roman;
}
.newslst li a {
  color: #00457a;
  font-size: 16px;
}
.itemlne {
  margin-top: 5px;
  padding-bottom: 10px;
  border-bottom: 1px solid #d9d9d9;
}
.bdyrgt-lft {
  width: 202px;
  border-left: 1px solid #d9d9d9;
  border-right: 1px solid #d9d9d9;
  margin-right: 10px;
  display: inline;
}
.bdyrgt-mid {
  width: 280px;
  display: inline;
  margin-right: 9px;
}
.bdyrgt-mid02 {
  width: 270px;
  padding-right: 10px;
  border-right: 1px solid #e6e6e6;
}
.padlr10 {
  padding: 0 10px;
}
.bgwhite {
  background-color: #ffffff;
}
.more {
  text-align: right;
  font-size: 11px;
  margin-top: 6px;
  padding-bottom: 5px;
}
.more a {
  display: inline-block;
  background: url(../2014images/morebg.gif) no-repeat 0 4px;
  padding-left: 8px;
}
.lnebox {
  border-bottom: 1px solid #dedede;
}
.imgwid {
  width: 115px;
  overflow: hidden;
  position: relative;
}
.imgwid img {
  width: 115px;
  height: 115px;
}
.imgwid p {
  text-align: center;
  font-size: 16px;
  margin: 0;
  padding: 4px 0 15px;
}
.imgwid p a {
  color: #000000;
}
.headpos {
  position: absolute;
  top: 0;
  left: 0;
}
.pdesc {
  font-size: 13px;
  margin: 7px 0 0;
  padding: 0;
}
.itemins {
  overflow: hidden;
  margin-top: 6px;
  padding-bottom: 5px;
}
.itempink {
  background-color: #fef1f7;
}
.itemyellow {
  background-color: #fff8f0;
}
.itemgreen {
  background-color: #ecf3e7;
}
.itemorange {
  background-color: #fdf1e2;
}
.bdyrgt-rgt {
  width: 180px;
  overflow: hidden;
}
.bdyrgt-rgt div.more {
  text-align: right;
}
.bdyrgt-rgt div.maglne img {
  border: 1px solid #707070;
}
.fontsmall {
  font-size: 11px;
  color: #27292a;
  margin: 0;
  padding: 0;
}
.lneblue {
  padding-bottom: 5px;
  border-bottom: 1px solid #bdc3c7;
}
.breadout {
  height: 29px;
  background: url(../2014images/breadbg.gif) repeat-x;
}
.breadins {
  line-height: 29px;
}
.breadins,
.breadins a {
  color: #08598f;
}
.shareBar {
  height: 20px;
  padding: 10px 0;
  background: url(../images/line_fg.gif) repeat-x center bottom;
  overflow: hidden;
}
.shareBar span.s_print {
  width: 20px;
  background: url(../images/share_bt.gif) no-repeat -220px 0;
}
.shareBar span {
  display: inline-block;
  vertical-align: top;
  height: 20px;
  overflow: hidden;
  margin: 0 2px 0 5px;
  cursor: pointer;
}
.shareBar .floatrgt {
  float: right;
  border-left: 1px solid #e0e0e0;
}
.shareBar span.s_facebook {
  width: 73px;
  background: url(../images/share_bt.gif) no-repeat -65px 0;
}
.shareBar span.s_twitter {
  width: 60px;
  background: url(../images/share_bt.gif) no-repeat -148px 0;
}
#div_currpage {
  height: 26px;
  clear: both;
  padding: 5px 0;
}
#div_currpage span.gray {
  background-color: #e9e8e8;
  color: #2b2b2b;
}
#div_currpage a,
#div_currpage span {
  display: inline-block;
  vertical-align: top;
  height: 26px;
  line-height: 26px;
  padding: 0 9px;
  margin: 0 2px;
}
#div_currpage span.blue {
  background-color: #00457a;
  color: #ffffff;
}
#div_currpage a,
#div_currpage a:link,
#div_currpage a:hover {
  color: #2b2b2b;
  background-color: #e9e8e8;
}
.contentrgt {
  width: 310px;
  overflow: hidden;
}
.contentlft {
  width: 630px;
  padding-right: 30px;
  border-right: 1px dashed #c7c7c7;
  overflow: hidden;
}
.contentbox {
  font-size: 14px;
  line-height: 18px;
  background: url(../images/line_fg.gif) repeat-x center bottom;
  padding: 10px 15px;
  margin-top: 10px;
}
.contentbox a:link {
  color: #3492e5;
  text-decoration: underline;
}
.contentbox a:visited {
  color: #750080;
}
.contentbox a:hover {
  color: #ff0000;
  text-decoration: none;
}
.contentbox a:active {
  color: #08598f;
}
.contentbox blockquote {
  border-color: #00457a;
  border-style: none solid none none;
  height: auto;
  width: 150px;
  float: left;
  padding: 0px 10px 0px 0px;
  margin: 0px 25px 10px 0px;
  display: block;
  font-size: 14px;
  text-align: right;
  font-style: italic;
  color: #00457a;
}
.contentbox blockquote h2 {
  font-size: 20px;
  line-height: 120%;
  display: block;
  text-align: left;
  -webkit-margin-before: 0.5em;
  -webkit-margin-after: 0.83em;
  -webkit-margin-start: 0em;
  -webkit-margin-end: 0em;
}
.col_a,
.col_b {
  height: 28px;
  line-height: 28px;
  padding-top: 2px;
  background: url(../2014images/col_r.gif) repeat-x;
  font-weight: bold;
}
.col_b {
  background-position: 0 -40px;
}
.col_a span,
.col_b span {
  display: inline-block;
  vertical-align: top;
  background-color: #ffffff;
  padding-right: 10px;
  line-height: 18px;
  overflow: hidden;
}
.R_newslist {
  clear: both;
}
.R_newslist li {
  line-height: 20px;
  background: url(../images/point.gif) no-repeat 3px center;
  padding: 0 0 0 15px;
  font-size: 14px;
  font-family: Times New Roman;
}
.blue,
.blue a:link,
.blue a:visited {
  color: #08598f;
}
.piclist {
  width: 110%;
}
.piclist li {
  width: 140px;
  padding: 3px;
  border: 1px solid #dedede;
  margin: 0 14px 10px 0;
}
.piclist li p {
  margin: 0;
  padding: 3px 5px;
  font-size: 12px;
}
.piclist li p a {
  color: #2c6496;
  font-weight: bold;
}
.piclist li img {
  width: 140px;
  height: 100px;
}
.r_adpic {
  text-align: center;
}
.piclist02 {
  width: 110%;
}
.piclist02 li {
  width: 140px;
  border: 1px solid #dedede;
  margin: 0 14px 10px 0;
  padding: 0;
  border: none;
  margin-right: 24px;
}
.piclist02 li img {
  width: 140px;
  height: 100px;
}
.piclist02 li p {
  margin: 0;
  padding: 3px 5px;
  font-size: 12px;
}
.piclist02 li p a {
  color: #2c6496;
  font-weight: bold;
}
.footerbg {
  background-color: #f2f2f2;
  border-top: 1px solid #d9d9d9;
  margin-top: 10px;
/*  width: 1000px; */
/*  width: auto; */
}
.footer {
  padding: 20px 0;
  text-align: center;
}
.Path {
  font-family: Times New Roman;
  background: url(../images/area_icon.gif) no-repeat left 2px;
  padding: 0 20px 20px;
  line-height: 26px;
  font-size: 24px;
}
.col_latest {
  height: 20px;
  background: url(../images/col_l.gif) no-repeat;
  clear: both;
  overflow: hidden;
  font-size: 0;
  line-height: 0;
  padding-top: 2px;
}
.latelist li {
  padding: 15px 10px 15px 0;
  background: url(../images/line_fg.gif) repeat-x center bottom;
  overflow: hidden;
}
.latelist li span {
  float: left;
  margin-right: 25px;
  display: inline;
}
.latelist li h3 {
  font-family: Times New Roman;
  font-size: 20px;
  line-height: 22px;
  font-weight: normal;
}
.latelist li h3 a {
  color: #08598f;
}
.latelist li img {
  width: 125px;
}
.latelist li p {
  padding: 8px 0 0;
  margin: 0;
  color: #000000;
}
.latelist li div {
  color: #666666;
  margin-top: 10px;
}
.disblock {
  display: block;
}
.bdyrgt-rgt div.polltop {
  text-align: left;
}
.pollbox {
  padding: 0 18px 5px;
  background: #e9f0f7;
  overflow: hidden;
}
.polltop {
  font-size: 14px;
  color: #212426;
  line-height: 20px;
  background: url(../2014images/pollbg.gif) no-repeat;
  padding-top: 63px;
}
.pollins li {
  width: 60px;
  height: 147px;
  background: #ffffff;
  position: relative;
}
.pollins li span {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 60px;
  border-top: 2px solid #000000;
  font-size: 20px;
  line-height: 35px;
  color: #ffffff;
}
.pollins li b {
  font-weight: normal;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 60px;
}
.pollred {
  background: #ed1d27;
}
.pollblue {
  background: #0071bd;
}
.pollins {
  margin-top: 15px;
  overflow: hidden;
}
.pollbox form {
  margin: 0;
  padding: 0;
}

@media (max-width: 1000px) {
  .headbg {
    width: 1000px;
  }
  .footerbg {
    width: 1000px;
  }
  .headrgtads {
    padding-right: 8px;
  }
}

#thea11:target,
#thea19:target,
#thea21:target,
#thea22:target,
#thea23:target,
#thea27:target,
#thea32:target,
#thea34:target,
#thea36:target,
#thea47:target,
#thea49:target,
#thea50:target,
#thea51:target,
#thea52:target,
#thea56:target,
#thea75:target
 {
  border: 5px dotted #f00;
}
#thea47:target
{
  min-height: 98px;
  min-width: 655px;
}

/*
#thea47:target,
#thea75:target
 {
  padding-top: 30px;
}
*/

/*
#thea47:target:before,
#thea75:target:before
{
  font-size: 24px;
  content: "655px x 98px";
}
*/

